Ich bin verwirrt...

Dieses Thema im Forum "MacBook" wurde erstellt von KAISERFRANZZ, 31.01.2005.

  1. KAISERFRANZZ

    KAISERFRANZZ Thread Starter MacUser Mitglied

    Beiträge:
    556
    Zustimmungen:
    1
    MacUser seit:
    02.07.2003
    Hallo,

    wie oben schon angedeutet bin ich ein wenig verwirrt... ich möchte mir gerne neben meinem eMac 1.25 noch ein iBook zulegen, finde aber nicht so die richtige Antwort ob beide Systeme auch mit Tiger funktionieren werden.

    Der eine sagt ja, der andere nein. Auch in der Presse erwähnt man schon ob der mini z. B. denn überhaupt mit Tiger funktionieren wird.

    Was meint Ihr? Jetzt ein iBook kaufen und dann in ein paar Monaten auf Tiger updaten, oder eher das Geld horten und warten ob die Books und mein eMac dann überhaupt Tiger tauglich sind?

    Die Gewißheit ob der eMac und das iBook auch mit Tiger laufen werden, kann mir wohl keiner geben...

    Gruss
    Alexx
     
  2. Silvercloud

    Silvercloud MacUser Mitglied

    Beiträge:
    2.091
    Zustimmungen:
    74
    MacUser seit:
    07.04.2004
    tiger läuft auf jeden fall nur werden evtl. verschiedene grafische effekte nicht dargestellt, die nur eine neuere grafikkarte darstellen kann
     
  3. ricci007

    ricci007 MacUser Mitglied

    Beiträge:
    2.566
    Zustimmungen:
    13
    MacUser seit:
    11.10.2004
    Also ich denke, dass Apple wahrscheinlich saemtliche G3 bei der Tiger-kompilitaet rausfallen lassen wird. Aktuelle iBooks, Mac mini, etc. werden *wahrscheinlich* schon unterstuetzt.

    Sonst gilt, kauf dir eins, wenn du es brauchst :D Warten kannst du immer, wenn du noch 4 Jahre wartest, kannst du dir einen G6 mit Cat :D kaufen.

    Aber z. Z. weisz das alles sowieso keiner so richtig, das sind *fast* alles Kaffeesatzlesereien...

    Kauf dir eins, wenn du es brauchst, ... ansonsten ...
     
  4. Mauki

    Mauki MacUser Mitglied

    Beiträge:
    14.739
    Zustimmungen:
    138
    MacUser seit:
    24.07.2002
    sicher wird das iBook mit Tiger laufen, warum auch nicht. Nur die Effekte die Core Image brauchen werden halt nicht funktionieren, ansonsten gibt es kein Problem.

    Auch dein eMac wird mit Tiger laufen.
     
  5. ricci007

    ricci007 MacUser Mitglied

    Beiträge:
    2.566
    Zustimmungen:
    13
    MacUser seit:
    11.10.2004
    Gibt es schon Previews, was fuer grafische Effekte das sein werden, oder irgendwelche Artikel? *interessiere* ScreenShots....
     
  6. ricci007

    ricci007 MacUser Mitglied

    Beiträge:
    2.566
    Zustimmungen:
    13
    MacUser seit:
    11.10.2004
    Sollen Core Image Effekte nicht ueber den Prozessor laufen, bei iBooks G4?
     
  7. Hotze

    Hotze MacUser Mitglied

    Beiträge:
    14.579
    Medien:
    2
    Zustimmungen:
    1.785
    MacUser seit:
    16.06.2003
    Tiger läuft. iBook und eMac können nur Core Image und Core Video nicht mit der Grafikkarte darstellen, sondern das übernimmt der Prozessor. Core Image und Core Video braucht man nicht zur Darstellung der Benutzeroberfläche, sondern dienen lediglich zur Manipulation von Bildern und Video.
     
  8. jokkel

    jokkel MacUser Mitglied

    Beiträge:
    3.798
    Zustimmungen:
    3
    MacUser seit:
    24.09.2003
    Bis jetzt hat Apple die Politik verfolgt, dass man das aktuelle OS auf 5 Jahre alte Hardware installieren kann. Die Developer Preview läuft schon jetzt auf den G3 iBooks.
    Also völlig falsch deine Annahme.
     
  9. ricci007

    ricci007 MacUser Mitglied

    Beiträge:
    2.566
    Zustimmungen:
    13
    MacUser seit:
    11.10.2004
    Darum mein wahrscheinlich. Wer weisz schon, was Apple da noch drehen wird :D

    Gibt es aktuelle Screenshots, von der Dev-Version? Wo hast du die her ?Apple-MA?
     
  10. Mauki

    Mauki MacUser Mitglied

    Beiträge:
    14.739
    Zustimmungen:
    138
    MacUser seit:
    24.07.2002
    schau mal
    hier
     
    Zuletzt von einem Moderator bearbeitet: 25.10.2015
Die Seite wird geladen...

Diese Seite empfehlen